Bug 56257 - Able to select errata in the errata_list.pxt page
Able to select errata in the errata_list.pxt page
Status: CLOSED RAWHIDE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-14 13:28 EST by Jay Turner
Modified: 2015-01-07 18:52 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-29 18:32:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-11-14 13:28:13 EST
Description of Problem:
Don't think this is applicable anymore, as we are forcing the users through
the SSCD and SDC (whatever in the hell it is called today) for actions like
this.  So it doesn't make sense that I should be able to select errata on
the /network/errata/errata_list.pxt and
/network/errata/errata_list.pxt/applicable pages.  What am I selected it
for?  Getting this on rhn.webdev as well we rhn.webqa.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Jay Turner 2001-11-14 13:28:53 EST
Forgot to mention that also get the selection ability on the
/network/errata/errata_search.pxt page.
Comment 2 Jay Turner 2001-11-14 14:31:25 EST
Need to make the same changes to the
/network/systemgroup/system_group_errata_list.pxt page.
Comment 3 Bret McMillan 2001-11-29 18:32:09 EST
Fixed in cvs.
Comment 4 Jay Turner 2001-11-30 08:08:11 EST
All of these pages are taken care of on rhn.webdev.  Let's move the changes to
webqa.

Note You need to log in before you can comment on or make changes to this bug.